<?php
require'f_profill.php';
require'f_conectare.php';
conectare('grupuri membru '.$unume,'grupuri-membru'.$x2);
$head[1]='grupurile create de membrul '.$unume;
$titlu='Grupuri membru '.$unume;
$chenar_patrat=1;
require'f_tabelare.php';
$back[2]='<a href="/grupuri">'.img('grupuri.png',2).'Grupuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('grupuri.png',2).'Grupuri membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`grupuri`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`nume`,`logo`,`data`FROM`grupuri`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/grup/id/'.$item[0].'-'.seo($item[1]).'"><img '.$clasa_imagine.'src="'.($item[2]!=''?'/'.$item[2]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/grup/id/'.$item[0].'-'.seo($item[1]).'">'.img('grupuri.png',2).htmlspecialchars($item[1]).'</a><small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'Număr membri: <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`grup_membrii`WHERE`cid`="'.$item[0].'"&&`citit`>"0"')->fetch_row()[0]).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu are grupuri create!'.$div[0];
require'f_jos.php';